ID Artikel: 000088317 Jenis Konten: Kompatibilitas Terakhir Ditinjau: 20/05/2022

Mengalami Galat "Versi Python Tidak Didukung" Saat Menginstal Intel® Distribution toolkit OpenVINO™

Lingkungan

Python 3.10.0

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Ringkasan

Versi Python yang didukung untuk Intel® Distribution of OpenVINO™ toolkit.

Deskripsi

Saat menginstal Intel Distribution OpenVINO™ Toolkit, menerima galat: Python 3.10.0.ECHO is off. Unsupported Python version. Please install Python 3.5 (64-bit) or higher from https://www.python.org/downloads/

Resolusi

Versi Python yang didukung adalah dari Python 3.6 - 3.8 (64-bit).

Informasi tambahan

Lihat persyaratan sistem dalam Intel® Distribution Paket Runtime Toolkit OpenVINO™.

Produk Terkait

Artikel ini berlaku untuk 2 produk

Isi halaman ini adalah kombinasi terjemahan manusia dan komputer dari konten berbahasa Inggris. Konten ini diberikan hanya untuk kenyamanan Anda serta sebagai informasi umum dan tidak bisa dianggap sebagai lengkap atau akurat. Jika terdapat kontradiksi antara versi bahasa Inggris halaman ini dan terjemahannya, versi bahasa Inggris akan didahulukan. Lihat versi bahasa Inggris halaman ini.